.container.containerWidth {
	margin-top:-100px;
}


a {
	color: inherit;
}

.col-2 {
	flex: 0 0 16.6666666667%;
	max-width:100%;
}



.card-header {
	border-bottom:none !important;
	background-color: #fff;
}

.language-menu {

}

.accordion-title-link {
	padding-left:0px !important;
}

.frame-ruler-before:before {
	border:none !important;
}
.frame-ruler-before{

	border:none !important;
}

.frame-background-light {
	background-color:#fff;
}

h2.element-header.text-center {
	color: #283c8c;
	font-weight:bold;
}

span.accordion-title-link-text , .accordion-button {
	color:#283c8c !important;
	font-size: 1.375rem;
	padding: unset;
	/*font-weight: bold;*/
	background-color: unset!important;
	box-shadow: unset!important;
}

.accordion-button::after{
	color:#283c8c !important;
}

span.accordion-title-link-state {
	color:#283c8c ;
}

.text-primary {
	color: #6c7592 !important;
}



@media screen and (min-width: 400px) {
	/*#headerlogo {
        margin-left:20px;
        margin-right:55px;
    }

    .wrap {
        margin-left:20px;
        margin-right:20px;
    }*/

    .d-lg-block {
        display:inline !important;
    }


    }

    @media screen and (max-width: 992px) {

    .naviSuchfeld{
        /*margin:0px;*/
        /*width:25%;*/
}

/*.breadcrumb {*/
/*	    margin-bottom: 40px;*/
/*    margin-top: -20px;*/
/*}*/

#c321 {
	padding-left: 0!important;
	padding-right: 0 !important;

}
.footer-copyright {
	font-size: 0.8em;
	width:100%;
	margin-right:2%;
}
.footerMenu a {
font-size: 12px;
}
}

